/*-- gallery --*/

.section_1_gallery_grid1 {
  position: relative;
}
.section_1_gallery_grid {
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.proj_gallery_grid1_pos {
  background: rgba(16, 17, 18, 0.59);
  bottom: 0px;
  left: 0px;
  opacity: 0;
  height: 100%;
  width: 100%;
  padding: 8em;
  position: absolute;
  right: 0px;
  text-align: center;
  visibility: hidden;
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  -moz-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  -ms-transform: scaleX(-1);
  -webkit-transition: all 0.8s ease;
  transition: all 0.8s ease;
}

.proj_gallery_grid1_pos h3 {
  font-size: 1.3em;
  letter-spacing: 2px;
  font-weight: 600;
  position: relative;
  color: #42a5f5;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.37);
}

.proj_gallery_grid1_pos p {
  color: #fff;
  letter-spacing: 1px;
  font-size: 14px;
}

.section_1_gallery_grid:hover .proj_gallery_grid1_pos {
  opacity: 1;
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
  -moz-transform: scaleX(1);
  -o-transform: scaleX(1);
  -ms-transform: scaleX(1);
}

p.quia {
  font-size: 1.2em;
  color: #140b05;
  font-weight: 600;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.proj_gallery_grid img {
  width: 100%;
  height: 300px;
  object-fit: cover;
  overflow: hidden;
}

/*-- //gallery --*/

/*-- form styling (login) --*/

.sub-main-w3 form {
  background: url(../images/loginbg.jpg) no-repeat center;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
}

.sub-main-w3 {
  display: -webkit-flex;
  display: -webkit-box;
  display: -moz-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}

.sub-main-w3 form {
  max-width: 700px;
  padding: 3.5vw;
  box-sizing: border-box;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.sub-main-w3 label {
  font-size: 14px;
  color: #fff;
  display: inline-block;
  font-weight: bold;
  letter-spacing: 1px;
  margin-bottom: 10px;
}

.sub-main-w3 label i {
  font-size: 15px;
  margin-left: 5px;
  color: #03a9f4;
  border-radius: 50%;
  line-height: 1.9;
  text-align: center;
}

.form-style-agile input[type="text"],
.form-style-agile input[type="email"],
.form-style-agile input[type="password"] {
  width: 100%;
  color: #000;
  outline: none;
  font-size: 14px;
  letter-spacing: 1px;
  padding: 15px 15px;
  box-sizing: border-box;
  border: none;
  border: 1px solid #000;
  background: #fff;
}

.sub-main-w3 input[type="submit"],
.register-form input[type="submit"] {
  color: #fff;
  background: #03a9f4;
  border: none;
  padding: 13px 0;
  margin-top: 30px;
  outline: none;
  width: 100%;
  font-size: 16px;
  cursor: pointer;
  letter-spacing: 2px;
  -webkit-transition: 0.5s all;
  -o-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -ms-transition: 0.5s all;
  transition: 0.5s all;
  box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.49);
}

.sub-main-w3 input[type="submit"]:hover,
.register-form input[type="submit"]:hover {
  background: #000;
  -webkit-transition: 0.5s all;
  -o-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -ms-transition: 0.5s all;
  transition: 0.5s all;
}

/*--placeholder-color--*/

::-webkit-input-placeholder {
  color: #000;
}

:-moz-placeholder {
  /* Firefox 18- */
  color: #000;
}

::-moz-placeholder {
  /* Firefox 19+ */
  color: #000;
}

:-ms-input-placeholder {
  color: #000;
}

/*-- //placeholder-color --*/

/* switch */

ul.list-unstyled.list-login {
  width: 100%;
}

label.switch {
  position: relative;
  display: inline-block;
  height: 23px;
  padding-left: 5em;
  cursor: pointer;
}

.list-login li:nth-child(2) a,
label.switch {
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 1px;
}

.switch input {
  display: none;
}

.slider-switch {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 26%;
  background-color: #777;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.slider-switch:before {
  position: absolute;
  content: "";
  height: 15px;
  width: 15px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

input:checked + .slider-switch {
  background-color: #42a5f5;
}

input:focus + .slider-switch {
  box-shadow: 0 0 1px #2196f3;
}

input:checked + .slider-switch:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
